dag_config_get_attribute_code(3)

NAME
dag_config_get_attribute_code - retrieve the attribute code corresponding to an attribute identifier

SYNOPSIS
#include "dag_config.h "

dag_attribute_code_t
dag_config_get_attribute_code(attr_uuid_t uuid);

DESCRIPTION
dag_config_get_attribute_code returns a code identifying the nature of the given attribute.

RETURN VALUE
A code identifying what kind of attribute the specified uuid refers to.

SEE ALSO
dagconfigapi(3).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.